How to install libipmimonitoring-dev on Debian 9 (Stretch)